ALTER LARGE OBJECT(7)

NAME
ALTER_LARGE_OBJECT - change the definition of a large object

SYNOPSIS

ALTER LARGE OBJECT large_object_oid OWNER TO new_owner

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

LARGE OBJECT has not been supported by Postgres-XC yet. This command may be supported in the future releases.

COMPATIBILITY

There is no ALTER LARGE OBJECT statement in the SQL standard.

SEE ALSO
Chapter 33, Large Objects, in the documentation